HaruFont::getEncodingName
HaruFont::getTextWidth
HaruFont
PHP Manual

# HaruFont::getFontName

(PECL haru >= 0.0.1)

HaruFont::getFontName — Get the name of the font

### Description

string HaruFont::getFontName ( void )

Get the name of the font.

### Parameters

This function has no parameters.

### Return Values

Returns the name of the font.

### Errors/Exceptions

Throws a HaruException on error.

HaruFont::getEncodingName
HaruFont::getTextWidth
HaruFont
PHP Manual